{ config, lib, pkgs, ... }:

with lib;
let
  cfg = config.samfelag.profiles.gaming;
in
{
  options.samfelag.profiles.gaming = {
    enable = mkEnableOption "gaming profile";
  };

  config = mkIf cfg.enable {

    # - Dependencies -----------------------------

    samfelag.modules = {
    };

    home.packages = with pkgs; [
      lutris
    ];

  };
}
